@charset "UTF-8";



/* CSS Document */



body {

	padding: 0px;

	padding-top: 10px;
	
	margin: 0px;

	text-align: center;
	
	background-color: #000;
	
	font-family: Arial, Helvetica, sans-serif;
	
	font-size: 10pt;
	
	color: #292929;

}

#wrapper {
	
	width: 960px;
	
	background-image: url(../images/bg.jpg);
	
	background-repeat: no-repeat;
	
	margin: auto;

	text-align: left;
	
	background-color: #bdbab2;
	
	overflow: hidden;
	
}


#container {

	width: 859px;
	
	margin-left: 50px;
	
	margin-right: 51px;

}

#headercontainer {

	width: 859px;

	height: 459px;

}



#header {

	width: 859px;

	float: left;
	
}



#headertop {

	float: left;
	
	width: 859px;

}

#headerleft {

	float: left;

}

#headerright {

	float: right;
	
	text-align: right;

}

#headerright a:link, #headerright a:visited {
	color: #000;
	text-decoration: none;
}

#nav {

	width: 859px;

	float: left;
	
	height: 46px;
	
	background-color: #000;
	
	font-size: 13px!important;
	
	color: #fff;
	
	font-weight: normal;

}
div#maximenuCK span.titreCK {
	font-size: 13px!important;
}
#banner {

	width: 859px;

	float: left;
	
	height: 267px;

}



#content {

	width: 809px;

	float: left;
	
	background-image: url(../images/contentbg.png);
	
	background-repeat: repeat;
	
	padding: 25px;
	
	padding-top: 0px;

}

#footer {
	
	width: 960px;
	
	background-image: url(../images/footerbg.png);
	
	background-repeat: repeat-x;
	
	min-height: 250px;
	
	float: left;
	
	color: #888888;
	
	background-color: #232323;
}

#footer a, #footer a:visited {
	
	color: #888888;
	
	text-decoration: none;
}

#footertop {
	
	width: 960px;
	
	text-align: center;
}

#mainarticle {
	
	width: 760px;
	
	float: left;
	
	padding-left: 20px;
	
	padding-right: 20px;
	
	min-height: 200px;
	
}

#articlecontainer {
	float: left;
}

#articlelist li {
	display: inline;
	list-style-type: none;
	padding-right: 11px;
	width: 258px;
	float: left;
}

.articlebox {
	background-image: url(../images/articlebox.png);
	background-repeat: no-repeat;
	width: 218px;
	padding: 20px;
	min-height: 305px;
}

.articlebox h3 {
	margin-top: 0px;
	font-size: 12pt;
}

#articlelist {
	padding: 0px;
	margin: 0px;
}

h1 {
	
	font-size: 18pt;
	font-weight: normal;
	letter-spacing: -0.1pt;
}

h2 {
	
	font-size: 18pt;
	font-weight: normal;
	letter-spacing: -0.1pt;
}

h3, h3 a, h3 a:visited {
	
	font-size: 16pt;
	font-weight: normal;
	letter-spacing: -0.1pt;
	text-decoration: none;
	color: #292929;
}



#mainarticle h1 {
	
	margin-bottom: 30px;
	margin-top: 0px;
}

a.readon {
	background-image: url(../images/readon.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 203px;
	display: block;
	padding-left: 20px;
	padding-top: 10px;
	color: #fff;
	text-decoration: none;
	font-size: 8pt;
}

.readmore a {
	background-image: url(../images/readon.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 203px;
	display: block;
	padding-left: 20px;
	padding-top: 10px;
	color: #fff;
	text-decoration: none;
	font-size: 8pt;
	float: right;
}

/** Image Slider **/

#slideshow {
    position:relative;
    height:267px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 267px;
    background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 267px;
    display: block;
    border: 0;
    margin-bottom: 10px;
}

/**Joomanager**/
.catlist_first_mr {
	min-height: 100px;
}

.itemlist_details1 {
	background-color: #fff;
}

img {
	border: 0px;
}

.breadcrumb a {
	color: #000;
	text-decoration: none;
}

.catlist_first_view a, .catlist_first_view a:visited {
	color: #292929;
	text-decoration: none;
}

.pagination ul {
	display: inline;
}

.pagination a:link {
	color: #000;
}
.pagination li {
	list-style-type: none;
	display: inline;
}

.pagination-start {
	margin-right: 5px;
}

.pagination-prev {
	margin-right: 5px;
}

.pagenav {
	margin-right: 5px;
}

.pagination-next {
	margin-right: 5px;
}

.pagination-end {
	margin-right: 5px;
}

/** SobiPro **/
.spField {
	margin-bottom: 5px;
}

#SPGallery {
	margin-top: 15px;
}

.spField strong {
	font-size: 14px;
}

.spEntriesListTitle a, .spEntriesListTitle a:visited {
	text-decoration: none;
	color: #000;
	font-weight: normal;
}

.componentheading {
	font-size: 24px;
	color: #000;
}

div.spField strong {
    min-width: 100px!important;
}
legend{
	display: none;
}
fieldset{
	border: none!important;
	margin:0px;
	padding:0px;
}
	
li.rsform-block{
	margin-left:0px!important;
	padding-left:0px!important;
}
div.formCaption{
	width: 315px;
}


fieldset.formFieldset ol.formContainer li ul.bmblist{
	list-style:none outside disc!important;
	padding:0 0 0 15px;
	margin:5px 0 0 0!important;
	font-size:15px;
	text-align:left;
	overflow: auto;
}


fieldset.formFieldset ol.formContainer li ul.bmblist li{
    padding:0;
    line-height:22px;
    margin: 0 0 0 20px;
	list-style:none outside square!important;
	color: #292929;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
}
li.rsform-block{
	padding-left:5px!important;
}
.rsform-block:hover{
	background-color:#ccc;
}

li.rsform-block-names div.formCaption, 
li.rsform-block-details div.formCaption,
li.rsform-block-application-details div.formCaption,
li.rsform-block-employment-history div.formCaption,
li.rsform-block-emergency-contact div.formCaption,
li.rsform-block-application-details div.formCaption,
li.rsform-block-references div.formCaption,
li.rsform-block-declaration div.formCaption,
li.rsform-block-signature div.formCaption,
li.rsform-block-identification div.formCaption,
li.rsform-block-petdetails div.formCaption,
li.rsform-block-details2 div.formCaption,
li.rsform-block-employment-history2 div.formCaption,
li.rsform-block-connectnowtitle div.formCaption{
	display:none!important;
}

li.rsform-block-names h3, 
li.rsform-block-details h3,
li.rsform-block-application-details h3,
li.rsform-block-employment-history h3,
li.rsform-block-emergency-contact h3,
li.rsform-block-application-details h3,
li.rsform-block-references h3,
li.rsform-block-declaration h3,
li.rsform-block-signature h3,
li.rsform-block-identification h3,
li.rsform-block-petdetails h3,
li.rsform-block-details2 h3,
li.rsform-block-employment-history2 h3,
li.rsform-block-connectnowtitle h3{
	margin:15px 0 0 0;
	padding:0px;;
}

li.rsform-block-names.rsform-block:hover, 
li.rsform-block-details.rsform-block:hover,
li.rsform-block-application-details.rsform-block:hover,
li.rsform-block-employment-history.rsform-block:hover,
li.rsform-block-emergency-contact.rsform-block:hover,
li.rsform-block-application-details.rsform-block:hover,
li.rsform-block-references.rsform-block:hover,
li.rsform-block-declaration.rsform-block:hover,
li.rsform-block-signature.rsform-block:hover,
li.rsform-block-identification.rsform-block:hover,
li.rsform-block-petdetails.rsform-block:hover,
li.rsform-block-details2.rsform-block:hover,
li.rsform-block-employment-history2.rsform-block:hover{
	background-color:transparent!important;
}

li.rsform-block-upload1 div.formCaption,
li.rsform-block-upload2 div.formCaption,
li.rsform-block-upload3 div.formCaption{
	height:40px;
	
